MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000066Kolibri-A[All Projects] Kernelpublic2013-10-11 12:342014-01-17 14:04
Reporterzagzag 
Assigned Tohidnplayr 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAny x86 / Любой x86OSKolibriOSOS VersionSVN autobuilds
Product Version 
Target VersionFixed in Version 
Summary0000066: Halt on attach interrupt on RTL8139
DescriptionSystem halt after boot screen
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваimg / образ дискеты
Attached Filesjpg file icon IMG_1581.jpg [^] (202,420 bytes) 2013-10-11 12:34

- Relationships

-  Notes
(0000137)
yogev_ezra (manager)
2013-10-30 16:22
edited on: 2013-10-30 22:38

The image you have attached is corrupt. It seems we have a problem with attaching images on bug tracker. Can you please report the bug on our forum, and attach the photo there? Also please specify your computer hardware details and KolibriOS revision number: http://board.kolibrios.org/ [^]

(0000140)
hidnplayr (developer)
2014-01-17 14:04

Bug closed, because of too little information in the report and response from the author.

- Issue History
Date Modified Username Field Change
2013-10-11 12:34 zagzag New Issue
2013-10-11 12:34 zagzag File Added: IMG_1581.jpg
2013-10-30 16:22 yogev_ezra Note Added: 0000137
2013-10-30 22:38 yogev_ezra Note Edited: 0000137 View Revisions
2013-10-30 22:38 yogev_ezra Note Revision Dropped: 137: 0000028
2014-01-17 14:04 hidnplayr Note Added: 0000140
2014-01-17 14:04 hidnplayr Status new => resolved
2014-01-17 14:04 hidnplayr Resolution open => fixed
2014-01-17 14:04 hidnplayr Assigned To => hidnplayr


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker